
Infrastructure - Story #1313

Add support for data resolution to d1_client_r

2011-02-09 08:58 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Story Points:    

Description

Subtasks:

Task # 1317: Modify libclient_java to use DataPackage Closed

Task # 1318: Modify d1_client_r to use DataPackage mechanism to handle resolve() call Closed

History

#1 - 2011-02-09 09:00 - Matthew Jones

- Target version set to Sprint-2011.06

- Position set to 1

- Position deleted (4)

#2 - 2011-02-09 09:05 - Matthew Jones

- Assignee set to Matthew Jones

- Category set to d1_client_r

- Status changed from New to In Progress

- Priority changed from Normal to High

- Estimated time set to 5.00

- translation missing: en.field_remaining_hours set to 5.0

The current d1_client_r is bypassing the cn.resolve() calls and instead is directly pulling data from knb_mn.  Need to re-enable the resolve() (possibly

modify d1_libclient_java to provide better support and error handling) and thoroughly test for both d1_client_r and eva_demo_1.

#3 - 2011-02-14 18:16 - Matthew Jones

- Target version changed from Sprint-2011.06 to Sprint-2011.07

- Position set to 39

- Position deleted (12)

#4 - 2011-02-21 05:35 - Matthew Jones

- Status changed from In Progress to Closed
